=== debian/changelog ===
r-cran-httr (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #819086)

 -- Andreas Tille <tille@debian.org>  Wed, 23 Mar 2016 16:20:23 +0100
