=== debian/control ===
Source: r-cran-httr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-jsonlite,
               r-cran-mime,
               r-cran-curl,
               r-cran-openssl,
               r-cran-r6
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-httr/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-httr/trunk/
Homepage: https://cran.r-project.org/web/packages/httr/

Package: r-cran-httr
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends},
         r-cran-jsonlite,
         r-cran-mime,
         r-cran-curl,
         r-cran-openssl,
         r-cran-r6
Description: GNU R tools for working with URLs and HTTP
 Useful tools for working with HTTP organised by HTTP verbs (GET(),
 POST(), etc). Configuration functions make it easy to control additional
 request components (authenticate(), add_headers() and so on).
