## r-cran-httr 1.2.1

=== debian/changelog ===
r-cran-httr (1.2.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 07 Jun 2017 08:51:51 +0200

r-cran-httr (1.2.1-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Sat, 29 Oct 2016 09:21:28 +0200

r-cran-httr (1.1.0-1~bpo8+2) jessie-backports; urgency=medium

  * Rebuild against corret r-base-core

 -- Andreas Tille <tille@debian.org>  Wed, 13 Apr 2016 12:02:49 +0200
