=== debian/changelog ===
r-cran-httr (1.3.1-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 21:44:31 +0200
