=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-jsonlite,
@@ -11,9 +11,9 @@
                r-cran-curl,
                r-cran-openssl,
                r-cran-r6
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-httr/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-httr/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-httr.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-httr.git
 Homepage: https://cran.r-project.org/package=httr
 
 Package: r-cran-httr
