## r-cran-httr 1.4.0

=== debian/changelog ===
r-cran-httr (1.4.0-3) unstable; urgency=medium

  * Team upload
  * Set TRAVIS=true during autopkgtests to avoid hammering FTP server

 -- Graham Inggs <ginggs@debian.org>  Mon, 28 Jan 2019 17:43:13 +0000

r-cran-httr (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * Skip a new upstream test failing on Debian autopkgtest
      infrastructure. (Closes: #916722)
  * Standards-Version: 4.3.0
  * debhelper 12

 -- Dylan Aïssi <daissi@debian.org>  Sat, 19 Jan 2019 21:38:19 +0100

r-cran-httr (1.4.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 14 Dec 2018 22:57:50 +0100

r-cran-httr (1.3.1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 10:36:02 +0200
