=== debian/control ===
Source: r-cran-httr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-curl,
               r-cran-jsonlite,
               r-cran-mime,
               r-cran-openssl,
               r-cran-r6
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-httr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-httr.git
Homepage: https://cran.r-project.org/package=httr

Package: r-cran-httr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for working with URLs and HTTP
 Useful tools for working with HTTP organised by HTTP verbs (GET(),
 POST(), etc). Configuration functions make it easy to control additional
 request components (authenticate(), add_headers() and so on).
