## r-cran-httr 1.4.1

=== DESCRIPTION ===
Package: httr
Title: Tools for Working with URLs and HTTP
Version: 1.4.1
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com"),
      person(given = "RStudio",
             role = "cph"))
Description: Useful tools for working with HTTP organised by
    HTTP verbs (GET(), POST(), etc). Configuration functions make it easy
    to control additional request components (authenticate(),
    add_headers() and so on).
License: MIT + file LICENSE
URL: https://httr.r-lib.org/, https://github.com/r-lib/httr
BugReports: https://github.com/r-lib/httr/issues
Depends: R (>= 3.2)
Imports: curl (>= 3.0.0), jsonlite, mime, openssl (>= 0.8), R6
Suggests: covr, httpuv, jpeg, knitr, png, readr, rmarkdown, testthat
        (>= 0.8.0), xml2
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-07-30 13:44:18 UTC; hadley
Author: Hadley Wickham [aut, cre],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2019-08-05 14:30:02 UTC
