=== debian/changelog ===
r-cran-httr (1.4.1-3ubuntu1) groovy; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + Skip new retry test failing on Ubuntu autopkgtest infrastructure

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 14 Jul 2020 15:22:02 +0000

r-cran-httr (1.4.1-3) unstable; urgency=medium

  * Team upload.
  * Add patch to skip tests failing also on CRAN (Closes: #963795)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 13 Jul 2020 11:44:26 +0200

r-cran-httr (1.4.1-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 21:46:11 +0200

r-cran-httr (1.4.1-1ubuntu1) focal; urgency=medium

  * Skip new retry test failing on Ubuntu autopkgtest infrastructure

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 22 Jan 2020 18:20:41 +0000

r-cran-httr (1.4.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set fields Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 26 Aug 2019 10:49:38 +0200
