=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: r-cran-httr
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-curl,
+               r-cran-curl (>= 3.0.0),
                r-cran-jsonlite,
                r-cran-mime,
                r-cran-openssl,
                r-cran-r6
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-httr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-httr.git
 Homepage: https://cran.r-project.org/package=httr
+Rules-Requires-Root: no
 
 Package: r-cran-httr
 Architecture: all
