## r-cran-httr 1.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: httr
 Title: Tools for Working with URLs and HTTP
-Version: 1.4.1
+Version: 1.4.2
 Authors@R: 
     c(person(given = "Hadley",
              family = "Wickham",
@@ -21,11 +21,11 @@
         (>= 0.8.0), xml2
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2019-07-30 13:44:18 UTC; hadley
+Packaged: 2020-07-20 14:19:08 UTC; hadley
 Author: Hadley Wickham [aut, cre],
   RStudio [cph]
 Maintainer: Hadley Wickham <hadley@rstudio.com>
 Repository: CRAN
-Date/Publication: 2019-08-05 14:30:02 UTC
+Date/Publication: 2020-07-20 23:40:04 UTC
