=== debian/changelog ===
r-cran-httr (1.4.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 14:10:31 +0200
