## r-cran-httr 1.4.4+dfsg

=== debian/changelog ===
r-cran-httr (1.4.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 08:53:08 +0200

r-cran-httr (1.4.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 11:34:23 +0200
