=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-curl (>= 3.0.0),
+               r-cran-curl,
                r-cran-jsonlite,
                r-cran-mime,
                r-cran-openssl,
                r-cran-r6
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-httr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-httr.git
 Homepage: https://cran.r-project.org/package=httr
