=== debian/changelog ===
r-cran-httr (1.4.5+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Feb 2023 21:18:06 +0100
