=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-mime,
                r-cran-openssl,
                r-cran-r6
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-httr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-httr.git
 Homepage: https://cran.r-project.org/package=httr
