## r-cran-httr 1.4.6+dfsg

=== debian/changelog ===
r-cran-httr (1.4.6+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 22 Jun 2023 21:31:32 +0200
