## r-cran-httr 1.4.7+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: httr
 Title: Tools for Working with URLs and HTTP
-Version: 1.4.5
+Version: 1.4.7
 Authors@R: c(
     person("Hadley", "Wickham", , "hadley@posit.co", role = c("aut", "cre")),
     person("Posit, PBC", role = c("cph", "fnd"))
@@ -13,7 +13,7 @@
 URL: https://httr.r-lib.org/, https://github.com/r-lib/httr
 BugReports: https://github.com/r-lib/httr/issues
 Depends: R (>= 3.5)
-Imports: curl (>= 3.0.0), jsonlite, mime, openssl (>= 0.8), R6
+Imports: curl (>= 5.0.2), jsonlite, mime, openssl (>= 0.8), R6
 Suggests: covr, httpuv, jpeg, knitr, png, readr, rmarkdown, testthat
         (>= 0.8.0), xml2
 VignetteBuilder: knitr
@@ -21,9 +21,9 @@
 Encoding: UTF-8
 RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2023-02-23 17:08:46 UTC; hadleywickham
+Packaged: 2023-08-15 02:56:56 UTC; hadleywickham
 Author: Hadley Wickham [aut, cre],
   Posit, PBC [cph, fnd]
 Maintainer: Hadley Wickham <hadley@posit.co>
 Repository: CRAN
-Date/Publication: 2023-02-24 08:42:39 UTC
+Date/Publication: 2023-08-15 09:00:02 UTC
