=== debian/changelog ===
r-cran-httr (1.4.7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 25 Aug 2023 13:14:51 +0200
