=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-curl,
+               r-cran-curl (>= 5.0.2),
                r-cran-jsonlite,
                r-cran-mime,
                r-cran-openssl,
