=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-httpuv,
        r-cran-jpeg,
        r-cran-knitr,
        r-cran-png,
        r-cran-readr,
        r-cran-rmarkdown,
        r-cran-testthat (>= 0.8.0),
        r-cran-xml2
Restrictions: allow-stderr
